Subject: Re: I'm done with UWIMAP, Mark doesn't follow the spirit of open source

From: "Ubi Quotous" <[email-masked]>
Date: Thu, 22 Aug 2002 10:12:34 -0400 (EDT)

Oh will you please shut up already with your childish ranting.  Mark Crispin has consistently been a dedicated and involved developer in the IMAP arena, for which he has sacrificed substantial time and energy over the years.  I think you will find that the majority of the users of the IMAP toolkit are quite pleased with how the project is managed, and even moreso how the product performs.

You clearly have personality issues with rejection for which you should seek experienced professional help.  For example, the fact that you took the time to right-justify all of your E-mails suggests that you went through several drafts in a word processor to properly vent your rage.  Just look your mug shot which you posted on your web site http://marc.merlins.org/pix/146_car_s.jpg -- I'm not sure exactly what variety of freak you are, but what I do know is that somebody with an ego as big as yours must not be able to keep a job in a team environment.

All of this said in my humble opinion.  ;-[
Move on with your life--and we will all do the same.

Ubi

Marc MERLIN wrote:
> Just for the record, I never claimed  that you "stole" (for lack of a better word)  my  patch. It  was  clear  that yours  was  written  and  implemented differently.
>
> What's still  clear however,  is that your  response was  clearly dismissive while you say that in reality  you are considering the ideas and patches. If that's the  case, please say so,  people are not going  to guess, especially from the replies (or lack thereof) you send.
>
> It's  your  project, you  are entitled to wanting to re-write every single feature that is sent to you.
>
> Again, saying so would have helped.
>
> Anyway, no need to waste more of your time or mine, matter closed.
> 
> Marc

------------------------------------------------
Join Excite! - http://www.excite.com
The most personalized portal on the Web!